1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Dead Island pytanie co do aktualizacji...

Temat na forum 'Pomoc' rozpoczęty przez kkey, Wrzesień 12, 2011.

  1. kkey

    kkey Użytkownik Użytkownik

    Dołączył:
    Styczeń 24, 2010
    Posty:
    320
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    Kraków
    Witam mam pytanie, a mianowicie pobrałem sobie grę Dead Island.Ta gra ma wave 12, mój dash to 2.0.12625.0, a przeróbka to LT+1.1, kiedy włączam grę wyskakuje mi aktualizacja czy mogę ją swobodnie zainstalować i grać w tą grę czy wiąże się to z utratą przeróbki ? Instalować aktualizacje czy czekać na LT+2.0 ? Aha i jeszcze jedno jest to wersja od Complex :)

    Z góry Dzięki i przepraszam jeśli taki temat już był.
     
  2. Lotnik421 Xbox One

  3. onix212

    onix212 Użytkownik Użytkownik

    Dołączył:
    Listopad 28, 2008
    Posty:
    1981
    Polubienia:
    1
    Punkty za osiągnięcia:
    38
    Miasto:
    Śląsk
    musisz mieć dash 13xxx usunie ci przeróbke . jak ci ją usunie może ci zablokować konsole i nie będziesz mógł grac juz nic .i trzeba bedzie wgrać orginalny fw do napędu zainstalować za pena dasha wgrać lt 1.91 i będzie działało.jak nie masz potrzeby to nie instaluj, niedługo i tak wyjdzie lt 2.0 i jak nie umiesz tego wgrać zapłacisz podwójnie
     
  4. kkey

    kkey Użytkownik Użytkownik

    Dołączył:
    Styczeń 24, 2010
    Posty:
    320
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    Kraków
    Aha czyli nie wgrywać tylko czekać na Lt+2.0 ok to wielkie dzięki, temat można zamknąć.
     
  5. onix212

    onix212 Użytkownik Użytkownik

    Dołączył:
    Listopad 28, 2008
    Posty:
    1981
    Polubienia:
    1
    Punkty za osiągnięcia:
    38
    Miasto:
    Śląsk
    pewnie ze czekać chyba że ci się spieszy , żeby pograć to gre umiesz to zrobić sam lub stać cię , co chwile flashować.
     
  6. kkey

    kkey Użytkownik Użytkownik

    Dołączył:
    Styczeń 24, 2010
    Posty:
    320
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    Kraków
    Ok dzięki temat do zamknięcia.
     
  7. lord-stickman

    lord-stickman Użytkownik Użytkownik

    Dołączył:
    Sierpień 12, 2010
    Posty:
    51
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Polska
  8. rez77

    rez77 Użytkownik Użytkownik

    Dołączył:
    Czerwiec 16, 2009
    Posty:
    40
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Radzę poczekać na LT 3.5 po co co chwilę flashować.
     
  9. lord-stickman

    lord-stickman Użytkownik Użytkownik

    Dołączył:
    Sierpień 12, 2010
    Posty:
    51
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Polska
    Dokładnie, o to mi chodzi. Nie długo umrzesz, poczekaj...
    Kurde gość robi 2.0 i co z tego?! Będzie to będzie. Narazie nie ma, a są gry które już wymagają 1.92, więc czekajcie.
    Nie długo będzie.
    Zaraz wyjdzie.
    Lada dzień.
    Lepiej poczekać.
    No k.r.a jak wyjdzie to się przerobi znowu i tyle!
    Moja rada, idź i sobie przerób i nakXXrwiaj w Dead Island dla mnie jest bomba.
     
Wczytywanie...

Poleć forum